<!--// Admin Menu Profile -->
<li>
    <a href="#">
        <i class="fa fa-cogs"></i> <span class="nav-label">Administration</span><span class="fa arrow"></span>
    </a>
    <ul class="nav nav-second-level collapse">  
    <?php
		buildSubMenuItem('Pay Method',		'payment_method',	'fa-credit-card',	SABLE_ACCESS_ADMIN);
		buildSubMenuItem('Role',			'position',			'fa-users',			SABLE_ACCESS_ADMIN);
		buildSubMenuItem('System Audit',	'audit',			'fa-fingerprint',	SABLE_ACCESS_ADMIN);
		buildSubMenuItem('Txn Type',		'transaction_type',	'fa-search-dollar',	SABLE_ACCESS_ADMIN);
		buildSubMenuItem('User',			'user',				'fa-users',			SABLE_ACCESS_ADMIN);
	?>
    </ul>
</li>
<li>
    <a href="#">
        <i class="fa fa-draw-square"></i> <span class="nav-label">Areas</span><span class="fa arrow"></span>
    </a>
    <ul class="nav nav-second-level collapse">  
    <?php
		buildSubMenuItem('Type',	'area_type',	'fa-brackets',	SABLE_ACCESS_ADMIN);
		buildSubMenuItem('Area',	'area',		'fa-certificate',	SABLE_ACCESS_ADMIN);
	?>
    </ul>
</li>
<li>
    <a href="#">
        <i class="fa fa-users-cog"></i> <span class="nav-label">Operations</span><span class="fa arrow"></span>
    </a>
    <ul class="nav nav-second-level collapse">  
    <?php
		buildSubMenuItem('Attendance',	'attendance',		'fa-user-clock',		SABLE_ACCESS_ADMIN, '');
		buildSubMenuItem('Finance',		'finance',			'fa-money-check-alt',	SABLE_ACCESS_ADMIN);
		buildSubMenuItem('Price Check',	'price_check',		'fa-search-dollar',		SABLE_ACCESS_ADMIN, '');
		buildSubMenuItem('Service',		'service',			'fa-broom',				SABLE_ACCESS_ADMIN);
		buildSubMenuItem('SMS\s',		'sms_message',		'fa-sms',				SABLE_ACCESS_ADMIN);
		buildSubMenuItem('Team',		'team',				'fa-users',				SABLE_ACCESS_ADMIN);
		buildSubMenuItem('Vehicle',		'vehicle',			'fa-truck',				SABLE_ACCESS_ADMIN);
	?>
    </ul>
</li>
<?php
	buildSubMenuItem('Client',	'client',	'fa-address-card',	SABLE_ACCESS_ADMIN);
?>
<li>
    <a href="#">
        <i class="fa fa-calendar-alt"></i> <span class="nav-label">Bookings</span><span class="fa arrow"></span>
    </a>
    <ul class="nav nav-second-level collapse">  
    <?php
		buildSubMenuItem('Planning',	'booking',			'fa-calendar-week',	SABLE_ACCESS_ADMIN, '');
		buildSubMenuItem('Manage',		'booking/list.php',	'fa-tasks',			SABLE_ACCESS_ADMIN, '');
	?>
    </ul>
</li>
<?php
	buildSubMenuItem('Building',		'building',		'fa-warehouse',			SABLE_ACCESS_ADMIN);
?>
<li>
    <a href="#">
        <i class="fa fa-file-alt"></i> <span class="nav-label">Reports</span><span class="fa arrow"></span>
    </a>
    <ul class="nav nav-second-level collapse">  
    <?php
		buildSubMenuItem('Finance',		'report/finance/',	'fa-file-invoice-dollar',	SABLE_ACCESS_ADMIN);
		buildSubMenuItem('Team Income',	'report/team/',		'fa-hand-holding-usd',		SABLE_ACCESS_ADMIN, '');
		buildSubMenuItem('Age Analysis','report/ageing/',	'fa-money-check-alt',		SABLE_ACCESS_ADMIN, '');
	?>
    </ul>
</li>
<!-- Admin Menu Profile //-->
